{
  "title":"Lecture 7 Stakes of Engagement",
  "description": "This file contains information regarding lecture 7.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/2e3bafa5d5d65ccddbd65e30f33040bd_MIT15_067S11_lec07.pdf",
  "learning_resource_types": ["Lecture Notes"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
